<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:19031">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1303.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:12171">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="734.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="738142.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:19169">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="103.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73754.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:3722">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="610882.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:955">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="808.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="891055.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:12184">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="139.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6586081.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020301:1713">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1714.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12347842.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:27456">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="182034.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:6472">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1129.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101040">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101040:1265">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1708567.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0401001:857">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1465.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74719.59" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701005:303">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="672684.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:1764">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="259952" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:2011">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="793233.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101026">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101026:91">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="94.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="127372.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501012">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501012:902">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1923.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3427801.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0703001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0703001:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1304.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11191769.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:1001001:3894">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="443.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="276319.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0101018">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0101018:1008">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4009.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88210.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301002:242">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4009.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="212508.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0901001:309">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="86.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="89856.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101114">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101114:110">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="810.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="405470" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101121">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101121:475">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="929.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="464910" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101155">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101155:460">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="824.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="864459.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101110">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101110:416">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="964.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="501373.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101144">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101144:63">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1006.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="607841.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101005:3725">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5063850" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:2409">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="131749.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101178">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101178:226">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="834.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="626055" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101140">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101140:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4882500" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101108">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101108:280">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1018.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="505389.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101253">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101253:535">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2413" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29827093" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:2396">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="122721.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:2407">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="34875.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:4344">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="943566.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:634">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1683014.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030111">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030111:130">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1357.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1770636.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0011201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0011201:2032">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3970540.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070301:97082">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="167.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9797315.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100102:1878">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="151025.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010701:1082">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="199185.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:94677">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="195284.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:9124">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2879.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:11003">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="627296.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:5454">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="828.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="429924.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:148525">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="244.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1041527.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:136341">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="219838" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090103">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090103:300">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1449485.51" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:93559">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="770.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="667728.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:1070">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1424317.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010601">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010601:91134">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7654426.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020213">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020213:96">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="100.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="57554.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010302">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010302:299">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3031.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75782.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0000000:6310">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="877.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="42142.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0202015">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202015:861">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1074.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="777677.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101020">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101020:162">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69316.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0102010">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102010:86">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="66749.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0102022">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102022:216">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120662.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101009">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101009:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6334.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4763551.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:11701">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="113" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="67009" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000018:10890">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="218.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91677.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:27547">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="114540" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:8337">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="796968" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:148610">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="142.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13212649.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:100854">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7154732" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:37782">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="234.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73073.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:127767">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1951752.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:100528">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="805583.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:28393">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2307472" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:124147">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="407.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="429469.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:139378">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7488021.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:2237">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="140880.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010210:18">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1395" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3304755" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0901001:2355">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="156436.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0101001:5698">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1679.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4518969.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:2234">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2950856.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:1724">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="309.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="178769.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:562">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="311.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="165733.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1201001:558">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="74.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="118263" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0401003:64">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1162.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3479097.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0501002:1296">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="557.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="433750.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000062">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000062:797">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2165.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="132085.13" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000069">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000069:203">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2197.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1446139.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0000000:6404">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="166.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="30250870.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0010102">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0010102:82">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="502517.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1301001:200">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="131989.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:5435">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9216.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001001:936">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="483.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="482756.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:3032">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1169.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="528501" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:7178">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="708109.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0302002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0302002:1285">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="152.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="203494.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0325006">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0325006:3">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="807048" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010301:797">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="170346" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:28028">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16518242.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:26384">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82878.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:33045">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="200434.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103006">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103006:2229">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="230.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="228306.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101010:4438">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5103.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="61240.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0060106">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060106:411">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="939.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5135162.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:2779">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1418.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80876.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>